<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}

$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=13;



include("../conex.php");
include("../autoriza.php");

if ($grabar==0)  
{
?>
		<script>
		alert ("No Autorizado");	
		window.close();
		</script>
	<? 
	exit();
}	
$codigo_usuario=$id_user;
$id_vendedor_zona=$_GET["id_vendedor_zona"];     
$lunes=$_GET["lunes"];
$martes=$_GET["martes"];
$miercoles=$_GET["miercoles"];
$jueves=$_GET["jueves"];
$viernes=$_GET["viernes"];
$sabado=$_GET["sabado"];
$domindo=$_GET["domingo"];
	

	$con=0;
	$sql_busca = "SELECT * FROM vendedor_zona WHERE id=$id_vendedor_zona";
	$res_busca =  mysql_query($sql_busca, $enlace);		
	while (mysql_fetch_object ($res_busca))
	{$con+=1;}
	
        if ($con==0)
		{
		$psql = "INSERT INTO vendedor_zona (Ven_codigo, Ven_dia, Ven_Rutcod, id_bodega, id_vemdedor, id_zona) VALUES ($idco, $codigo_usuario, $id_empresa, $ed, $cr, $gr, $el)";
		
		$consulta = mysql_query($psql,$enlace);
		}
		else
		{
		
		$psql = "UPDATE vendedor_zona SET editar=$ed, crear=$cr, grabar=$gr, eliminar=$el WHERE id =$idma";
		
		$consulta = mysql_query($psql,$enlace);
		}
	}
else 
	{
   	$con=0;
	$sql_busca = "SELECT * FROM menu_autoriza WHERE id=$idma ";

	$res_busca =  mysql_query($sql_busca, $enlace);	
		
	while (mysql_fetch_object ($res_busca))
	{$con+=1;}
	if ($con!=0){
	$psql = "DELETE FROM menu_autoriza WHERE id=$idma";
	$consulta = mysql_query($psql,$enlace);	}

   }

?>

<script language="javascript" type="text/javascript">

window.close();
</script>
